<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio12</title>
</head>
<body>
	<script type="text/javascript">
		let horas=0;
		let tarifa=0;
		let tasa=0;
		let pagabruta=0;
		let impuestos=0;
		let paganeta=0;
		horas=parseInt(prompt("introduce horas"));
		tarifa=parseInt(prompt("introduce tarifa"));
		tasa=parseInt(prompt("introduce tasa"));
		pagabruta=horas*tarifa;
		impuestos=pagabruta*tasa;
		paganeta=pagabruta-impuestos;
		document.write("pagabruta"+pagabruta);
		document.write("impuestos"+impuestos);
		document.write("paganeta"+paganeta);
	</script>
</body>
</html>